#ifndef LOADERS_H
#define LOADERS_H

#define GLEW_STATIC
#include <GL/glew.h>

int InitLoaders();
GLuint LoadTexture(char *filename,int *textw,int *texth);
GLuint LoadShaders(const char * vertex_file_path,const char * fragment_file_path);
#endif // LOADERS_H
